body {background-color:black;color:white;}
.spip_code {background-color:black;} 
.spip_code_block{}
code {color:#00FF00; text-shadow:none;}

.clear{float:none;}
.entete {background-color:black;}
.main  {background-color:black;}
.lien_seance { 
	background-color:blue;
	margin : 10px;
	width:33%;

}

h1 {color:white; line-height: 3;font-weight:900;}

h3 {
	font-size: 1.25em;
	line-height: 1.5;
	color:red;
	background-color:lime;
	font-weight:600;
	margin-bottom: 1.2em;
	padding:0.5em;
}

.titre {text-align:center;}

.menu_accueil  {list-style-type: none; text-align:center; margin:auto; width:100%; background-color: black; padding:1em;}
.menu_accueil li {display:inline-block; padding:2em; margin:auto; border:thin solid; border-color:#db1762; height:100%; width:24%; background-color:black;}

.menu_accueil li:hover {background-color:lightblue; margin:auto;}


.srub {list-style-type: none; text-align:center; margin:auto; width:100%; background-color:black; padding:1em;}
.srub li {display:inline-block; padding:1em; margin:auto; border:thin solid ; border-color:#db1762;height:100%; width:33%; background-color:gold;}
.srub li a {background-color:gold; margin:auto;}
.srub li:hover {background-color:lightblue; margin:auto;}

.pave {float:left; padding:1em; width:300px;height:300px;margin:auto;border:thin solid ; border-color:black;background-color:gold; text-align:center;border-radius:15px;}
.pave  {background-color:gold; margin:auto;}
.pave:hover {background-color:lightblue; margin:auto;border-color:#db1762}

.pave  a{background-color:gold; margin:auto; }
.pave a:hover {background-color:lightblue; margin:auto;}


.logo_rub {width:200px;vertical-align:top;float:center;}
.logo_rub_titre {width:200px; padding:0 5px;}
.logo_art {width:200px;vertical-align:top;float:left;}
.logo_accueil {width:300px;}



.srub2 {list-style-type: none; text-align:left;margin:1 em; width:auto; background-color:black; padding:1em;}
.srub2 a li {display:inline-block; padding:2em; margin:auto; height:350px; width:100%;  border:thin solid;border-color:#db1762;  background-color:lightgreen; }

.srub2 a li img { width:auto; height:200px; float:left; margin:5px; }
.srub2 li:hover {background-color:gold; }


.pres {background-color:white; padding:1em;}
.pres a {color:black;}
.pres a:hover {color:red; background-color:none;}

.pied {text-align:center; font-style:italic; font-size:16px;color:darkgreen;}